curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}Esta API permite traduzir um lote de IDs de lista antigos para IDs de lista. O limite é 10.000 IDs. Esta API temporária mapeia IDs antigos para IDs novos e expirará em 30 de maio de 2025.
curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.